Subject: Controlling Violet root rot in carrots

From: [email-masked] (Phil Bertram)
Date: Fri, 20 Oct 1995 18:19:36 GMT

We have some major problems with Violet Root Rot (Helicobasidium
brebissoni) in carrots and to a lesser extent Mycocentrospora acerina
in carrots. Can anybody help by suggesting methods of controlling
these two diseases ?

   Phil Bertram,    Hillsborough,    AUCKLAND,     New Zealand.